# This file is part of k4ever, a point-of-sale system
#   Contact............  <k4ever@lists.someserver.de>
#   Website............  http://k4ever.someserver.de/
#   Bug tracker........  http://k4ever.someserver.de/report
#
# Licensed under GNU Affero General Public License v3 or later

from django.conf.urls.defaults import *

#/store/
urlpatterns = patterns('',
	(r'^$', 'buyable.views.showItems'),
	url(r'^show/(\d+)/$', 'buyable.views.showItem', name='buyable_show'),
	url(r'^buy/(\d+)/$', 'buyable.views.buyItem', name='buyable_buy'),
	url(r'^buy/(\d+)/(with/deposit|only/deposit)/$', 'buyable.views.buyItem', name='buyable_buy'),
	(r'^bought/(\d+)/?$', 'buyable.views.boughtItem'),
	(r'^history/?$', 'buyable.views.history'),
)
